.reviews {
  width: 100%;
  background: var(--black-color);
}

.reviews__wrapper {
  max-width: 1440px;
  width: 100%;
  display: flex;
  flex-direction: column;
  padding: 281px 0 140px 40px;
  margin: 0 auto;
}

.reviews__wrapper h1 {
  color: var(--white-color);
  text-align: center;
}

/*===swiper===*/
.reviews__swiper {
  width: 100%;
  height: 320px;
  margin-top: 50px;
}

.reviews-slide {
  background-image: url(../../reviews-images/bg-reviews-desktop.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: center;
  display: flex;
  flex-direction: column;
  padding: 25px 20px;
  gap: 15px;
  height: 100%;
  font-family: var(--font-family);
}

.reviews-title {
  display: flex;
  align-items: center;
  gap: 15px;
}

.reviews-avatar {
  width: 76px;
  height: 76px;
  border-radius: 50%;
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 600;
  font-size: 24px;
  color: var(--white-color);
  text-transform: uppercase;
}

.reviews-name {
  font-family: var(--font-family);
  font-weight: 600;
  font-size: 24px;
  color: var(--accent-color);
  text-transform: uppercase;
}

.reviews-content {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 16px;
  color: var(--black-color);
  letter-spacing: 0.3px;
}

.reviews__button {
  margin: 70px auto 0;
}

/*===адаптив===*/
@media screen and (max-width: 1024px) {
  .reviews__wrapper {
    padding: 210px 0 140px 20px;
  }
  .reviews-slide {
    background-image: url(../../reviews-images/bg-reviews-tablet-2.png);
  }
}
@media screen and (max-width: 480px) {
  .reviews-slide {
    background-image: url(../../reviews-images/bg-reviews-mobile-2.png);
  }
  .reviews__button {
    width: calc(100% - 16px);
    margin: 50px 16px 0 0;
    text-align: center;
  }
}
@media screen and (max-width: 400px) {
  .reviews__wrapper {
    padding: 160px 0 90px 16px;
  }
}
